/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "5"; */
"Show in bubble, tall" = "Mostrar no balão, alto";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "6"; */
"Show in bubble, wide" = "Mostrar no balão, largo";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "7"; */
"Do not show" = "Não mostrar";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Contagem";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Local";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Esta Página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Outra Página";

/* Class = "NSTextFieldCell"; title = "Your LinkedIn profile URL"; ObjectID = "55"; */
"Your LinkedIn profile URL" = "URL do perfil LinkedIn";

/* Class = "NSTextFieldCell"; title = "Button Type"; ObjectID = "63"; */
"Button Type" = "Tipo do Botão";

/* Class = "NSMenuItem"; title = "Share Button"; ObjectID = "67"; */
"Share Button" = "Botão “Compartilhar”";

/* Class = "NSMenuItem"; title = "Member Profile"; ObjectID = "68"; */
"Member Profile" = "Perfil do Usuário";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "136"; */
"Icon" = "Ícone";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "138"; */
"Box" = "Caixa";

/* Class = "NSButtonCell"; title = "Show connections when expanded"; ObjectID = "146"; */
"Show connections when expanded" = "Mostrar conexões quando expandido";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "189"; */
"Name" = "Nome";

/* Class = "NSTextFieldCell"; title = "Expand on"; ObjectID = "205"; */
"Expand on" = "Expandir em";

/* Class = "NSMenuItem"; title = "Hover"; ObjectID = "210"; */
"Hover" = "Sobre";

/* Class = "NSMenuItem"; title = "Click"; ObjectID = "211"; */
"Click" = "Clicar";